<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
  <moduleName>Unique Uniques</moduleName>  
  <installSteps order="Explicit">
    <installStep name="Options">
      <optionalFileGroups>
        <group name="Options" type="SelectAtLeastOne">
          <plugins order="Explicit">
            <plugin name="Unique Uniques">
              <description>
                Main files for Unique Uniques.
              </description>
              <files>
				<folder source="00 Core" destination=""/>
              </files>
              <typeDescriptor>
                <type name="Required"/>
              </typeDescriptor>
            </plugin>
			<plugin name="Alternate Dragonbane - Golden">
              <description>
                This optional alternate for Dragonbane changes the colour scheme so the black ebony like metal is now a nice golden metal. Fit for Royalty!
              </description>
              <files>
                <folder source="01 Alternate Dragonbane" destination=""/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="Alternate Oathblade - Blades">
              <description>
                This optional alternate for Bolar's Oathblade changes the colour scheme of the Oathblade to better match the Blade's Armour.
              </description>
              <files>
                <folder source="02 Alternate Oathblade" destination=""/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
			<plugin name="Angis Bow - Scoped">
              <description>
                This optional alternate for Angis Bow adds a scope for more precise aiming.
              </description>
              <files>
                <folder source="03 Scoped Angis Bow" destination=""/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
			</plugins>
        </group>
      </optionalFileGroups>
    </installStep>
  </installSteps>
</config>